body {
	font-family: Arial, sans-serif;
	font-size:14px;
	background-color:white;
	background-image:url(images/cqdozer-bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	margin: 0px 0px 0px 0px;
	padding-top:10px;
}
	}

img { border: 0; }

.link a:link {text-decoration:none; color:#FED500;}
.link a:hover {text-decoration:underline; color:#818286;}
.link a:visited {text-decoration:none; color:#FED500;}
.link a:active {text-decoration:none; color:#FED500;}

.footer a:link {color:black;}
.footer a:hover {color:#999999;
text-decoration:underline;}
.footer a:visited {color:black;}
.footer a:active {color:black;}

#topper {
width:100%;
}

#wrapper {
	width: 1000px;
	left:50%;
	margin-left:-500px;
	position:relative;
	margin-top:0px;
	margin-bottom:0px;
	top: 7px;
	/*border:solid thin black;*/
	min-height:600px;
}

#header {

}

#top {
width:1000px;
height:140px;
}


#logo {
position:relative;
float:left;
left:100px;
/*top:10px;*/

}

#topright {
left:150px;
position:relative;
padding-top:25px;
width:450px;
}

#sitename {
color:black;
font-family:Verdana;
font-size:30px;
font-weight:700;
top:10px;
position:relative;
width:600px;*/
}

#siteslogan {
color:black;
width:450px;
}


#menu {
width:1000px;
height:38px;
overflow:visible;
text-align:center;
z-index:500;
color:#FED500;
font-size: 20px;

}

#menu li
{
display:inline;
}

#main {
background-color:white;
padding-top:33px;
padding-left:47px;
padding-right:47px;
padding-bottom:0px;
z-index:0;
}

#titles {
font-size:24px;
font-weight:500;
}

#messages {}

#tabs {}

#content {}

#footer {
/*font-size: 13px;*/
font-weight:600;
position:inherit;
width:100%;
background-image:url(images/cqdozer-footer-bg.gif);
background-repeat:repeat-x;
margin-left:0px;
margint-right:0px;
height:160px;
padding-left:0px;
padding-right:0px;
padding-top:30px;

}

ul.links.inline {
display:none;
}

.menub.a:link {color:#FED500;
text-decoration:none;}
.menub.a:hover {color:#FED500;
text-decoration:underline;}
.menub.a:visited {color:#FED500;}
.menub.a:active {color:#FED500;}

a:link {color:#FED500;}
a:hover {color:#818286;
text-decoration:underline;}
a:visited {color:#FED500;}*/
a:active {color:#FED500;}

.nolink {
color:white;
padding: 0.7em 10px 0.3em 10px;
top: 9px;
position: relative;
}

#hometop {
width:100%;
min-height:450px;
}

#homeblock {
width:550px;
float:left;
/*margin-left:10px;*//
}

#mission {
width:350px;
float:right;
margin-top: -20px;
}